Eurocardsharing

Go Back   Eurocardsharing > Sharing receivers > DreamBox > Chat

Chat Discussion, Do not delete your peers when ... at DreamBox forum; ... you install new CCCAM 2.0.10 and can't conect to all your peers!!! If they are use other version with ...

Reply
 
LinkBack Thread Tools Display Modes
Do not delete your peers when ...
Old
  (#1)
jarjartv
Donator
 
jarjartv's Avatar
 
Offline
Posts: 422

Level: 19 [♥ Bé-Yêu ♥♥ Bé-Yêu ♥♥ Bé-Yêu ♥]
Life: 0 / 452
Magic: 140 / 13337
Experience: 9%

Thanks: 147
Thanked 277 Times in 128 Posts
Join Date: Nov 2007
Location: earth
Do not delete your peers when ... - 07-November-2008, 00:38

... you install new CCCAM 2.0.10 and can't conect to all your peers!!!

If they are use other version with "Minimum Client Version" enabled, you will unable to conect to them!!! A litle bug of CCCAM 2.0.10.
They will still able conect to your server, but you will see their lines OFF!!!

Contect them and solve the problem!!!

If "minimum client version" is disabled, all go OK !!!

Many Thanks To "Morte" !!! Who gived to me this decision, when many of my peers go to delete me, because of cccam 2.0.10 and "minimum client version"!!!


Member of Trusted Peers
   
Reply With Quote
The Following 4 Users Say Thank You to jarjartv For This Useful Post:
forko (08-November-2008), greg-cccam (08-November-2008), hacienda (08-November-2008), morte (07-November-2008)
Old
  (#2)
eldon
Senior Member
 
eldon's Avatar
 
Offline
Posts: 116

Level: 9 [♥ Bé-Yêu ♥]
Life: 0 / 219
Magic: 38 / 6223
Experience: 79%

Thanks: 7
Thanked 166 Times in 37 Posts
Join Date: Apr 2008
08-November-2008, 17:58

not sure i understand at which end the minimum version makes a problem..

i'm using 2.0.10 for a couple of days and still have my peers and servers although i'm using the same config which has a minimum client version set to 2.0.0 i think..

But i do have some offline servers i never could connect but most of them were already offline when i was using 2.0.9 so i can't say it has anything to do with 2.0.10

.eldon

Last edited by eldon; 08-November-2008 at 18:02.. Reason: wrong message
   
Reply With Quote
Sponsored Links
Old
  (#3)
morten9836
Donator
 
morten9836's Avatar
 
Offline
Posts: 175

Level: 12 [♥ Bé-Yêu ♥♥ Bé-Yêu ♥♥ Bé-Yêu ♥]
Life: 0 / 282
Magic: 58 / 8294
Experience: 28%

Thanks: 74
Thanked 29 Times in 27 Posts
Join Date: Nov 2007
08-November-2008, 18:18

Quote:
Originally Posted by eldon View Post
not sure i understand at which end the minimum version makes a problem..

i'm using 2.0.10 for a couple of days and still have my peers and servers although i'm using the same config which has a minimum client version set to 2.0.0 i think..

But i do have some offline servers i never could connect but most of them were already offline when i was using 2.0.9 so i can't say it has anything to do with 2.0.10

.eldon
try to put minimum client version 2.05 as many of us had ,and you will see where the problem is .Cccam sees 2.0.10 as 2.0.1 and the users with 2.0.10 cant connect to you .
   
Reply With Quote
The Following User Says Thank You to morten9836 For This Useful Post:
jarjartv (09-November-2008)
Reply

Bookmarks

Tags
delete, peers


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off

Forum Jump



ECS on RSS ECS on Twitter ECS on Facebook ECS on Youtube
Follow us on:

Powered by vBulletin
Copyright 2002 - 2010, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
Dreambox